Client wallet V1.33 wont start on Ubuntu 16.04


#1

My system has the following specifications

Client Wallet: v1.33
Operating System and version: Ubuntu 16.04
If desktop wallet (Qt or Client) block # of your client and # of connections: Cannot start

Getting this error while starting the client
Traceback (most recent call last):
File “”, line 6, in
File “main.py”, line 128, in
File “main__Halo.py”, line 151, in
ImportError: No module named bsonjs

Help is appreciated.


#2

@ad87657
Sorry for the inconvinience its a known issue that some linux system depending on the libraries installed can’t correctly start and aren’t usuable.

There is no easy workaround for this and the desktop BitBay developers assured me that it will be fixed on the next release which should be in the next 2 weeks I believe.

If you want to experiment with BitBay perhaps you can download the QT Client for now until the new release comes out.